body{
    margin: 0px auto;
    background: #fff;
}

.module {
    background: white;
    border: 1px solid #ccc;
    margin: 3%;
    /*animation: widen 10s linear alternate infinite;*/
  }

  .module > h2 {
    padding: 1rem;
    margin: 0 0 0.5rem 0;
  }
  .module > p {
    padding: 0 1rem;
  }
  
  .stripe-1 {
    color: white;
    padding:15px;
    background: rgb(236,237,255);
    background: radial-gradient(circle, rgba(236,237,255,1) 0%, rgba(198,226,255,1) 100%);
    /*background: repeating-linear-gradient(45deg, #fff, #fff 10px, #f5f5f5 3px, #efefef 11px);*/
    /*background: repeating-linear-gradient(45deg, #606dbc, #606dbc 10px, #465298 10px, #465298 20px);*/
  }
  
  /*@keyframes widen {
    100% {
      width: 100%;
    }*/

.img-center {
    margin: 0px auto;
    display: block;
    text-align: center;
}